@charset "utf-8";

@font-face {font-family:'NanumGothic';src:url('/resources/css/font/NanumGothicBold.woff') format('woff');}

/** reset **/
/*20170206** {margin:0;padding:0;line-height:117%}*/
* {margin:0;padding:0;line-height:110%}
/* 20170206*html, body {width:100%;height:100%;font-family:NanumGothic !important} */
/* html, body {width:100%;height:100%;font-family:Dotum !important} */
html, body {width:100%;height:100%;font-family:NanumGothic !important}
html>/**/body {overflow-y:scroll} 
body {color:#666;font-size:13px;background:#fff;scrollbar-face-color:#fff;scrollbar-shadow-color:#ccc;scrollbar-highlight-color:#ccc;scrollbar-3dlight-color:#fff;scrollbar-darkshadow-color:#fff;scrollbar-track-color:#F7F7F7;scrollbar-arrow-color:#B8B8B8;}
div,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,input,legend {margin:0;padding:0}
legend {display:none}
table, td, th {font-size:13px}
table {clear:both;border-collapse:collapse;border-spacing:0}
img, fieldset, iframe {border:0 none}
img {-ms-interpolation-mode:bicubic;filter:progid:DXimageTransform.Microsoft.AlphaimageLoader(...);} 
dl,ul, ol, li {list-style:none;padding:0;margin:0}
img, input, select, textarea {vertical-align:middle;font-size:13px;color:#666}

.layer_pop hr.line {border-bottom:1px dotted #B2B2B2;margin-bottom:6px} 
a {text-decoration:none;cursor:pointer}
a, button, input {selector-dummy :expression(this.hideFocus=true)}
a:hover {color:#17549f;text-decoration:none}
em, address {font-style:normal}
button, label {cursor:pointer;_cursor /**/:hand;}
label {margin:0 10px 0 0}
form {padding:0;border:0 none;font-size:13px}
* html input {margin:-1px 0}  /* ie6 ie7 input 1px */
*:first-child+html input {margin:-1px 0} /* ie6 ie7 input 1px */
text {color:#333;font-size:13px}
a, a:active,a:focus, button{outline:none}
/*select {height:19px;line-height:19px}*/

select {border:1px solid #d0d0d0;height:30px;margin-top:-1px;padding-left:7px;font:normal 13px NanumGothic;min-width:74px}
:focus {outline:0}
.over {overflow:auto}
.wauto {width:auto !important}
.select_ca {font-size:0.8em}
.hall {height:100% !important}
.f12 {font-size:12px !important}
select.full,input.full,textarea.full {width:100%}

/** common **/
.clear {clear:both} 
.clip {text-overflow:clip !important}
.tC {text-align:center !important}
.tL {text-align:left !important}
.tR {text-align:right !important}
.fR {float:right !important;}
.fL {float:left !important;}
.fn {float:none!important }
.vt {vertical-align:top!important;}
.vm {vertical-align:middle!important;}
.vb {vertical-align:bottom!important;}

.pz {padding:0 !important}
.ptz {padding-top:0 !important}
.pt20 {padding-top:20px !important}
.plz {padding-left:0 !important}
.mz {margin:0 !important}
.ml5 {margin-left:5px !important}
.mb5 {margin-bottom:5px !important}
.mb10 {margin-bottom:10px !important}
.mb20 {margin-bottom:20px !important}
.mb25 {margin-bottom:25px !important}
.mb35 {margin-bottom:35px !important}
.mtz {margin-top:0 !important}
.mt5 {margin-top:5px !important}
.mt10 {margin-top:10px !important}
.mt20 {margin-top:20px !important}
.mt30 {margin-top:30px !important}
.mt75 {margin-top:75px !important}
.mbm15 {margin-bottom:-15px !important}
.mbm20 {margin-bottom:-20px !important}
.mtm10 {margin-top:-10px !important}
.mtm15 {margin-top:-15px !important}
.mtm30 {margin-top:-30px !important}
.mtbm6 {margin:-6px 0 !important}
.p15 {padding:15px !important}
.overflow {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-moz-binding:url('/resources/script/ellipsis.xml#ellipsis');-o-text-overflow:ellipsis;}
.overflow a {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-moz-binding:url('/resources/script/ellipsis.xml#ellipsis');-o-text-overflow:ellipsis;}
.all {width:100%}
.astro {font-weight:normal;font-size:11px;color:#ff1b00}
.pr {position:relative;display:block}
.fix {table-layout:fixed}
.cp {cursor:pointer}
.db {display:block !important}
.b {font-weight:bold}
.fn {font-weight:normal !important}
.text {border:1px solid #d0d0d0;font:normal 13px NanumGothic;height:25px;padding:3px 7px 0;margin:1px 0 3px}
/*.text {border:1px solid #CED7DF;height:14px;line-height:19px;padding:3px 0 2px 1px;color:#999;font:normal 12px dotum;margin-left:-2px}*/
*+html .text {padding-left:1px;}
.text_color {border:1px solid #7F9DB9;height:17px;line-height:17px;padding-left:5px;width:107px}
.text_disabled {border:1px solid #e1e1e1;background:#F0F0F0;height:17px;line-height:17px;padding-left:3px }
.text_read {border:none;height:17px;line-height:17px} 
.text_area {color:#666;overflow:auto;padding:3px 0 3px 2px;line-height:22px;border:1px solid #d0d0d0;font:normal 13px NanumGothic}
.mtext_area {color:#585858;overflow:auto;padding:5px 0 5px 5px;line-height:18px;border:1px solid #CED7DF;font:normal 11px dotum}
.faq_text_area {color:#999;overflow:auto;padding:3px 0 3px 2px;line-height:22px;border:1px solid #CED7DF;border-top:none;border-bottom:none;font:normal 12px dotum;width:99.7%}
.text_area_hidden {color:#999;overflow:auto;padding:5px 0 3px 5px;line-height:18px;border:none;font:normal 12px dotum;width:99.7%;color:#666}
.dn {display:none}
.check {margin-top:-2px;vertical-align:middle;width:17px;height:17px}
.radio {margin-top:-2px;vertical-align:middle;width:17px;height:17px}

.text_select {border:1px solid #7F9DB9;border-right:none;height:16px;line-height:16px}
.input_search {border:1px solid #B2B2B2;height:17px;line-height:17px;padding-left:2px;background:url(/resources/images/common/bg_text.gif) repeat-x 0 0;}
.text_box {width:98%;position:relative;border:1px solid #A9A9A9;padding-left:3px;height:16px}
.text_box input{width:100%;border:1px solid #a9a9a9;border:none;height:16px;line-height:16px;}
*+html .text_box {border:1px solid #7F9DB9}
*+html .text_box input {margin:0;height:15px}
.text_box img{position:absolute;right:-1px;top:-1px;_top:0}


/* COLOR */
.f_red {color:#da4c38 !important}
.f_blue {color:#0073b6 !important}


/*** LAYOUT ***/
#body_sub {background:#fff url(/resources/images/common/bg_sub_left.gif) repeat-y}
/*20170223* #wrap {position:relative;width:100%;margin:0;height:100%;background:url(/resources/images/common/bg_sub.gif) repeat-x}*/
/*20170206* #header {position:relative;height:72px;background:#fff}*/
#header {position:relative;height:60px;background:#fff}
#container {position:relative;float:left;min-height:100%;width:100%}
* html #container {height:100%;_height:97.2%}
/*20170206**#nav {position:absolute;top:122px;left:0;width:205px}*/
#nav {position:absolute;top:102px;left:0;width:205px}
#footer {clear:both;width:100%;height:30px;border-top:1px solid #dfdfdf;background:#f7f7f7 url(/resources/images/common/logo_foot.jpg) no-repeat 30px 8px}
#footer address {float:right;padding-right:30px;font:normal 11px tahoma;color:#777;line-height:30px}
.content_header {clear:both;display:block}


/*** NAV ***/
/* LNB */
#nav .lnb h2 {font-size:23px;color:#fff;border-bottom:1px solid #d7d7d7;padding:35px 0 15px 28px;background:#FF0000 url(/resources/images/common/bg_nav_top.gif) repeat-y right 0}
#nav .lnb ul {margin-right:5px}
#nav .lnb ul li {border-bottom:1px solid #e8eaec;font-size:14px}
#nav .lnb ul li a {display:block;padding:13px 5px 14px 30px;line-height:14px;background:url(/resources/images/ico/bul_lnb_off.gif) no-repeat 94.5% 50%;color:#000}
#nav .lnb ul li a:hover {color:#FF0000;font-weight:bold;background:url(/resources/images/ico/bul_lnb_on.gif) no-repeat 94.5% 50%}
#nav .lnb ul li a.on {color:#FF0000;font-weight:bold;background:url(/resources/images/ico/bul_lnb_on.gif) no-repeat 94.5% 50%}
#nav .lnb ul li ul {background:#fbfbfb;border-top:1px solid #e8eaec;padding:11px 0 9px;margin-right:0px}
#nav .lnb ul li ul li {border:none;padding:0;font-size:13px}
#nav .lnb ul li ul li a {display:block;_display:inline-block;width:134px;padding:5px 5px 4px 40px;line-height:15px;color:#666;background:none}
#nav .lnb ul li ul li a:hover {background:url(/resources/images/ico/bu_dot_green.gif) no-repeat 30px 11px;color:#FF0000;font-weight:bold;border-bottom:none}
#nav .lnb ul li ul li a.on {background:url(/resources/images/ico/bu_dot_green.gif) no-repeat 30px 11px;color:#FF0000;font-weight:bold;border-bottom:none}

/* MYSERVICE */
#nav .myservice_box {position:relative;display:block;width:160px;border:1px solid #e6e6e6;border-radius:5px;margin-left:20px;margin-top:100px}
#nav .myservice_box h3 {position:relative;display:block;font-size:15px;color:#333;padding:10px 8px 12px;background:#f4f4f4;border-top-left-radius:5px;border-top-right-radius:5px;line-height:15px}
#nav .myservice_box .btn_fn_refresh {float:right;display:inline-block;background:url(/resources/images/btn/btn_fn.png) no-repeat 0 0;width:20px;height:17px;vertical-align:middle}
#nav .myservice_box .myservice {clear:both;display:block;width:100%;line-height:24px;color:#666}
/*20170206* #nav .myservice_box .myservice li {border-top:1px solid #e8eaec;border-bottom:none;font-size:12px}*/
#nav .myservice_box .myservice li {border-top:1px solid #e8eaec;border-bottom:none;font-size:15px}
#nav .myservice_box .myservice li p {position:relative;padding:14px 10px}
#nav .myservice_box .myservice li p span {position:absolute;top:50%;right:8px;height:18px;text-align:center;line-height:30px;margin-top:-11px;padding:4px 8px 0;font:bold 11px tahoma;color:#fff;border-radius:30px}
#nav .myservice_box .myservice li p span.wait {background:#00c0ef}
#nav .myservice_box .myservice li p span.today {background:#00a65a}
#nav .myservice_box .myservice li p span.break {background:#dd4b39}
#nav .myservice_box .myservice li p a, #nav .myservice_box .myservice li p a:hover {color:#fff}
.btn_fn_refresh {display:inline-block;background:url(/resources/images/btn/btn_fn.gif) no-repeat 0 -40px ;width:40px;height:23px;vertical-align:middle;}


/*** TITLE ***/
/* h1 {position:absolute;top:19px;left:30px} */
h1 {position:absolute;top:10px;left:30px}
/*20170206*h2 {clear:both;display:block;font-size:31px;color:#222;line-height:31px;padding:13px 0 58px}*/
h2 {clear:both;display:block;font-size:15px;color:#222;line-height:31px;padding:0px 0 38px}
/*20170206*h3 {clear:both;display:inline-block;font-size:25px;color:#333;line-height:31px;padding:40px 0 8px}*/
h3 {clear:both;display:inline-block;font-size:15px;color:#333;line-height:20px;padding:15px 0 8px}
h4 {clear:both;display:inline-block;font-size:18px;color:#333;line-height:25px;padding:40px 0 8px}
.icon_section_plus {display:inline;cursor:pointer;float:right;width:24px;height:24px;margin-left:5px;margin-top:4px;background:url(/resources/images/ico/ico.png) 0 -70px no-repeat}
.icon_section_minus {display:inline;cursor:pointer;float:right;width:24px;height:24px;margin-left:5px;margin-top:4px;background:url(/resources/images/ico/ico.png) 0 -100px no-repeat}
	

/*** TOP ***/
.top_menu {position:absolute;right:180px;top:14px}
.top_menu li {_display:inline;float:left;width:140px;height:44px;margin-right:1px}
/*20170206*.top_menu li a {display:block;_float:left;height:44px;padding:0 20px 0 19px;color:#fff;font-size:18px;line-height:44px;background:#b9b9b9}*/
.top_menu li a {display:block;_float:left;height:30px;padding:0 20px 0 19px;color:#fff;font-size:13px;line-height:28px;background:#b9b9b9;font-weight: bold;}

.top_menu li a:hover {color:#fff;background:#FF0000}
.top_menu li.selected a {color:#fff;background:#FF0000;font-weight:bold}
.top_menu li a .ico {display:inline-block;float:right;width:14px;height:8px;background:url(/resources/images/ico/bul.png) no-repeat 0 -30px;margin-top:19px}

/* UTILITY */
/*20170206* .util_login_area {position:absolute;right:0px;top:0px;float:left;min-width:165px;height:72px;border-left:1px solid #e0e0e0;vertical-align:top}*/
.util_login_area {position:absolute;right:0px;top:0px;float:left;min-width:165px;height:60px;border-left:1px solid #e0e0e0;vertical-align:top}
.link_search {border-bottom:1px solid #e0e0e0}
.link_search:after {content:'';display:block;clear:both;height:0;visibility:hidden}
.link_search li {float:left;width:50%;text-align:center}
.link_search li a {display:block;position:relative;padding:4px 0 6px;font-size:11px;line-height:13px;color:#606060}
.link_search li a:hover {text-decoration:underline}
.link_search li a span {display:inline-block;width:5px;height:7px;margin-left:6px;background:url(/resources/images/ico/bul.png) left 0 no-repeat}
.link_search li:first-child a:after {content:'';display:block;position:absolute;top:8px;right:0;width:1px;height:9px;background:#e9e9e9}
.util_login a {display:block;padding:13px 18px 10px;color:#101010;font-size:14px;text-align:center}
.util_login a:hover {text-decoration:underline}
.util_login a .ico {display:inline-block;width:25px;height:22px;margin-right:10px;background:url(/resources/images/ico/ico.png) 0 -30px no-repeat;vertical-align:middle}

/* GNB */
/*20170206* #gnb {float:left;margin-top:72px;width:100%;height:48px;background:#f6f6f6;text-align:center;border-top:1px solid #e6e6e6;border-bottom:1px solid #cdcdcd} */
#gnb {float:left;margin-top:60px;width:100%;height:40px;background:#f6f6f6;text-align:center;border-top:1px solid #e6e6e6;border-bottom:1px solid #cdcdcd}
#gnb ul {padding-top:14px}
#gnb li {display:inline}
#gnb li a {color:#333;font-size:16px;font-weight:bold;background:url(/resources/images/common/bg_gnb_bar.gif) no-repeat right 2px;padding:0 19px}
#gnb li a.end {background:none}
#gnb li a:hover, #gnb li.on a {color:#FF0000}


/*** CONTENT ***/
.content {position:relative;padding:0 30px 0 245px;min-height:950px}

.content_top {position:relative;min-height:100%;margin:0}

/* LCATION */
.location {position:relative;;float:right;top:40px;color:#191919;font-size:13px;background:url(/resources/images/ico/ico.png) 0 0 no-repeat;padding:0 0 5px 20px}
.location span {color:#cccccc;padding:0 8px}
.location strong {color:#FF0000}

/* TAB */
.tabType2, .tabType3, .tabType4 {overflow:hidden;margin-bottom:10px}
.tabType2 > li {width:50%;float:left;box-sizing:border-box}
.tabType2 > li:first-child {margin-left:0px}
.tabType2 > li:nth-child(2n) {border-left:1px solid #fff}
.tabType2 > li > a {border:1px solid #e0e0e0;background:#fff;height:42px;text-align:center;color:#666;line-height:42px;font-weight:bold;text-decoration:none;display:block}
.tabType2 > li.on > a {border:1px solid #b9b9b9;background:#b9b9b9;color:#fff}
.tabType2 > li > a:hover {border:1px solid #b9b9b9;background:#b9b9b9;color:#fff}
.tabType3 > li {width:33%;border-left:1px solid #fff;float:left;box-sizing:border-box}
.tabType3 > li:first-child {width:34%;margin-left:0px}
.tabType3 > li:nth-child(3n+1) {border:currentColor;width:34%}
.tabType3 > li > a {border:1px solid #e0e0e0;background:#fff;height:42px;text-align:center;color:#666;line-height:42px;font-weight:bold;text-decoration:none;display:block}
.tabType3 > li.on > a {border:1px solid #b9b9b9;background:#b9b9b9;color:#fff}
.tabType3 > li > a:hover {border:1px solid #b9b9b9;background:#b9b9b9;color:#fff}
.tabType4 > li {width:25%;border-left:1px solid #fff;float:left;box-sizing:border-box}
.tabType4 > li:first-child {margin-left:0px}
.tabType4 > li:nth-child(4n+1) {border:currentColor}
.tabType4 > li > a {border:1px solid #e0e0e0;background:#fff;height:42px;text-align:center;color:#666;line-height:42px;font-weight:bold;text-decoration:none;display:block}
.tabType4 > li.on > a {border:1px solid #b9b9b9;background:#b9b9b9;color:#fff}
.tabType4 > li > a:hover {border:1px solid #b9b9b9;background:#b9b9b9;color:#fff}


/**** 추가 ****/
.dscrollxy {width:100%;clear:both;overflow-x:auto;overflow-y:auto;scrollbar-face-color:#fff}
.scrolly {overflow-y:scroll;overflow-x:hidden;position:relative;scrollbar-face-color:#fff}
.scrollx {overflow-x:scroll;overflow-y:hidden;position:relative;scrollbar-face-color:#fff}
.th_scroll {width:17px !important;border-left:none!important;padding:0 !important}
.td_scroll {width:17px !important;border-left:none!important;padding:0 !important;background:#fffbed !important;border-bottom:1px solid #9c9c9c !important}
*+html .th_scroll {width:0px !important}
.tb_no {border-top:none!important;margin:0 !important}
.tb_le_no {border-left:none!important}
*+html .tb_no {margin:-1px 0 0 !important}

/* list_basic */
.list_basic {width:100%;border-top:2px solid #686868;table-layout:fixed;background:#fff;border-right:1px solid #d2d2d2}
/*.list_basic th {color:#333;height:18px;font-size:13px;letter-spacing:-1px;padding:16px 5px 18px;background:#f4f4f4;border-left:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;line-height:16px} */
/*.list_basic th.tit_2depth {color:#333;background:#fbfbfb;font-weight:normal} */
.list_basic td .hdrcell{text-align:center}
/*20170206*.list_basic td {height:18px;padding:16px 5px 18px 7px;font-size:13px;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}*/
.list_basic td {height:18px;padding:3px 5px 10px 7px;font-size:13px;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.list_basic td.first {background:#fff;color:#333}
/*.list_basic th.first {border-left:1px solid #c1c1c1 !important} */
.list_basic td:last-child {border-right:0}
/*.list_basic th:first-child {border-left:1px solid #c1c1c1} */
.list_basic td:first-child {border-left:1px solid #d2d2d2}
/*.list_basic th:last-child {border-right:1px solid #c1c1c1} */
/*.list_basic th.end {border-right:none} */ 
.list_basic td a {color:#333}
.list_basic td a:hover {color:#333;text-decoration:underline}
.list_basic td a.f_red {color:#da4c38}
.list_basic td a.f_red:hover {color:#da4c38;text-decoration:underline}
.list_basic td a.f_blue {color:#0073b6}
.list_basic td a.f_blue:hover {color:#0073b6;text-decoration:underline}
.list_basic td.total {background:#f7f7f7;color:#333}
.list_basic .on {background:#F6F7F8;color:#33}
.list_basic .off {background:#fff;color:#666}
.list_basic td.no_data {width:100%;height:297px;background:#fff;text-align:center;border-right:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2}

.objbox {border-top:1px solid #c1c1c1}
/*20170206*.hdr td {color:#333;height:18px;font-size:13px;letter-spacing:-1px;padding:16px 5px 18px;background:#f4f4f4;border-left:1px solid #c1c1c1;line-height:16px}*/
.hdr td {color:#333;height:18px;font-size:13px;letter-spacing:-1px;padding:8px 5px 10px;background:#f4f4f4;border-left:1px solid #c1c1c1;line-height:16px}

.total_sum {background:#e0ff8b !important;color:#666 !important;border-bottom:1px solid #c1c1c1 !important;font-weight:bold}
.total_sum_tit {background:#e0ff8b !important;color:#333 !important;border-bottom:1px solid #c1c1c1 !important;font-weight:bold}




/* list_scroll */
.list_scroll_wrap {width:100%;border-top:2px solid #c1c1c1;table-layout:fixed}
.list_scroll_wrap td {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.list_scroll {background:#fff;table-layout:fixed}
.list_scroll th {color:#333;height:18px;font-size:13px;letter-spacing:-1px;padding:16px 5px 18px;background:#f4f4f4;border-left:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;line-height:16px}
.list_scroll th.tit_2depth {color:#333;background:#fbfbfb;font-weight:normal}
.list_scroll td {height:18px;padding:16px 5px 18px;font-size:13px;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;color:#666;text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.list_scroll th:first-child {border-left:1px solid #c1c1c1}
.list_scroll td:first-child {border-left:1px solid #d2d2d2}
.list_scroll th:last-child {border-right:1px solid #c1c1c1 !important}
.list_scroll td:last-child {border-right:1px solid #d2d2d2 !important}
.list_scroll td.first {background:#fff;color:#333}
.list_scroll th.first {border-left:1px solid #f4f4f4}
.list_scroll th.first_line {border-left:1px solid #f4f4f4 !important}
.list_scroll td.first_line {border-left:1px solid #fff}
.list_scroll th.last_line {border-right:1px solid #c1c1c1 !important}
.list_scroll td.last_line {border-right:1px solid #d2d2d2 !important}
.list_scroll th.end {border-right:none} 
.list_scroll td a {color:#666}
.list_scroll td a:hover {color:#333;text-decoration:underline}
.list_scroll td.total {background:#f7f7f7;color:#333}
.list_scroll .on {background:#F6F7F8;color:#33}
.list_scroll .off {background:#fff;color:#666}
.th_top {border-right:1px solid #c1c1c1}


/* list_option */
.list_total {float:left;margin-top:21px;font-size:14px;color:#333}
.list_total strong {margin-right:10px}
.list_t_comment {float:right;margin-top:-23px;font:normal 12px tahoma;color:#666}
.list_b_comment {margin-top:5px;font:normal 12px tahoma;color:#666}
.textarea_comment_wrap {margin-top:5px;padding-left:3px}

/* form_basic */
.form_basic {width:100%;border-top:2px solid #686868;border-right:1px solid #d2d2d2;table-layout:fixed}
.form_basic th {color:#333;height:18px;font-size:13px;padding:16px 5px 18px 14px;background:#f4f4f4;border-left:1px solid #d2d2d2;border-bottom:1px solid #c1c1c1;text-align:left}
.form_basic td {word-wrap:break-word;height:18px;padding:18px 5px 16px 7px;font-size:13px;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;background:#fff;color:#666}
.form_basic td a {color:#666}
.form_basic td a:hover {color:#333;text-decoration:underline}
.form_basic th .astro {margin-left:-10px}

.form_basic select {margin:-6px 0}
.form_basic input[type=text] {margin:-6px 0}
.form_basic textarea {margin:-6px 0;padding:8px 9px;line-height:16px}
.form_basic .radioSet {padding-top:0}
.form_basic .form_input_in {padding:0 16px 0 0}
.form_basic .form_textarea_in {padding:0 20px 0 0}
.form_basic .textareaWrap {overflow:visible;white-space:normal;word-break:break-all}

/* form_basic _ noStyleTable */ 
table.noStyleTable {width:100%;margin:0;border-collapse:collapse;margin:-12px -7px;border:0 none !important;table-layout:fixed}
table.noStyleTable th,table.noStyleTable td {margin:0;padding:9px 10px 8px 7px;border:0 none !important;background-color:transparent}
table.noStyleTable th {color:#555;background:url(/resources/images/common/bg_table_bar.gif) no-repeat right 10px}
table.noStyleTable td.file {padding-top:0}

.noStyleTable_file {width:100%;margin:0;border-collapse:collapse;margin:-12px -7px;border:0 none !important;table-layout:fixed}
.noStyleTable_file td {margin:0;padding:9px 10px 8px 7px;border:0 none !important;background-color:transparent}
.noStyleTable_file th {height:0;padding:0px;border:0 none !important;background-color:transparent}



/**** 추가 ****/
/* Search */
.search_basic {padding:10px 20px 10px 10px;background:#f5f5f5;margin-bottom:20px}
.search_basic table {width:100%}
.search_basic th {line-height:28px;text-align:left;color:#000;padding:0 10px}
.search_basic td {padding:0 20px 4px 0}
.search_basic .astro {margin-left:-10px}
.search_basic td.btn {padding-right:0;vertical-align:bottom;text-align:right}
.search_basic td.btn span {margin-top:5px}

/* Search input box*/
.search_basic .search_input_in {padding:0 16px 0 1px}

.wrapAddLeft,.wrapAddTxt,.wrapAddIcon1,.wrapAddIcon2,.wrapAddIcon3,.wrapAddIcon4{display:block;position:relative;line-height:0; zoom:1}/*IE7 relative bug 보정용 zoom:1 추가*/
.addIcon{position:absolute;top:7px;right:0}
.addIcon button{height:19px;margin-left:1px;margin-right:1px}
.addIcon button span{height:19px}
.inputWrap{display:block}
.wrapAddIcon1 .inputWrap{padding-right:20px}
.wrapAddIcon2 .inputWrap{padding-right:39px}
.wrapAddIcon3 .inputWrap{padding-right:72px}
.wrapAddIcon4 .inputWrap{padding-right:94px}
.inputWrap input{margin:0 !important}





/* Pagination */
.pagination{float:right;margin:15px 0 0}
.pagination a {display:inline-block;width:32px;height:30px;vertical-align:middle}
.pagination .first {background:url(/resources/images/btn/btn.gif) no-repeat 0 0}
.pagination .prev {background:url(/resources/images/btn/btn.gif) no-repeat -42px 0;margin-left:4px}
.pagination .next {background:url(/resources/images/btn/btn.gif) no-repeat -84px 0}
.pagination .last {background:url(/resources/images/btn/btn.gif) no-repeat -126px 0;margin-left:4px}
.pagination .page_num {margin:7px 2px}
.pagination .page_num a {padding:7px 10px;color:#555;width:auto;height:auto;border:1px solid #e1e1e1;background:#fff;margin:0 1px}
.pagination .page_num a.on{color:#fff;border:1px solid #4d4d4d;background:#4d4d4d;font-weight:bold;}
.pagination a:hover{color:#000;text-decoration:underline}


/* LAYER_LOADING */
.bgLayer{position:fixed;width:100%;height:100%;top:0px;left:0px;background-color:#000;opacity:0.6;overflow-y:auto;z-index:998}
.loading {position:fixed;left:50%;top:50%;width:160px;height:80px;margin-left:-80px;margin-top:-70px;padding-top:20px;border:solid 2px #125c11;border-radius:10px;background-color:#fff;text-align:center;z-index:999}
.loading p{margin-top:15px}


/** button **/

/* 버튼위치 */
.btn_fn_p_wrap {float:right;padding:15px 0 70px}
.btn_fn_g_wrap {float:right;padding:38px 0 10px}


/* 검색조건에 검색버튼, 초기화버튼 */
.btn_search, .btn_search span, .btn_fn_p,.btn_fn_p a, .btn_fn_g, .btn_fn_g a, .btn_fn_s, .btn_fn_s a {margin:0;display:-moz-inline-stack; display:inline-block; text-decoration:none !important; border:0; white-space:nowrap; overflow:visible; background:url(/resources/images/btn/btn_bg.png) no-repeat }

/* search */
.btn_search {height:32px;background-position:0 0;padding-left:35px;}
.btn_search a:hover {color:#000}
.btn_search span {display:inline-block;background-position:right -35px;padding-right:15px;color:#000;height:32px;vertical-align:middle;font-size:13px;font-weight:bold;line-height:34px;margin-top:0px !important}

/* ico */
.btn_fn_p {height:35px;background-position:0 -208px;padding-left:1px}
.btn_fn_p a {display:inline-block;background-position:right -208px;padding:10px 10px 0 9px;color:#fff!important;height:35px;vertical-align:middle;font-size:13px;font-weight:bold}
.btn_fn_p a:hover {color:#fff!important}

.btn_fn_g {height:30px;background-position:0 -263px;padding-left:1px}
.btn_fn_g a {display:inline-block;background-position:right -263px;padding:8px 10px 0 9px;color:#666!important;height:30px;vertical-align:middle;font-size:13px;font-weight:bold}
.btn_fn_g a:hover {color:#333!important}

.btn_fn_s {height:30px;background-position:0 -305px;padding-left:1px}
.btn_fn_s a {display:inline-block;background-position:right -305px;padding:8px 10px 0 9px;color:#666!important;height:30px;vertical-align:middle;font-size:13px;font-weight:bold}
.btn_fn_s a:hover {color:#333!important}

/* 리스트 상단 오른쪽에 기능버튼 */
.btn_fn_excel {display:inline-block;background:url(/resources/images/btn/btn_fn.gif) no-repeat 0 0px ; width:40px; height:23px; vertical-align:middle;}
.btn_fn_refresh {display:inline-block;background:url(/resources/images/btn/btn_fn.gif) no-repeat 0 -40px ; width:40px; height:23px; vertical-align:middle;}
.btn_fn_setting {display:inline-block;background:url(/resources/images/btn/btn_fn.gif) no-repeat 0 -80px ; width:40px; height:23px; vertical-align:middle;}



/** popup **/
/* Layout */
:root #pop_wrap {}
#pop_wrap  {height:100%;width:100%;margin:0;padding:0}
#pop_wrap h1 {position:static;width:100%;height:39px;color:#fff;text-indent:20px;font:bold 16px NanumGothic;line-height:39px;background:#FF0000}
#pop_wrap .area {min-height:100%;margin:-43px 0 -44px 0;border:2px solid #499ca0}
* html #pop_wrap .area  {height:100%}
#pop_wrap .pop_content {padding:61px 20px 20px;margin:0;zoom:1;width:auto;float:none}
#bg_layer {position:fixed;width:100%;height:100%;overflow:auto;top:0;left:0;background:#000;z-index:9999;opacity:0.6;filter:alpha(opacity=60)}
.loading_layer_pop {position:absolute;text-align:center;width:300px;height:87px;display:inline-block;padding:30px 0;left:50%;top:45%;margin-left:-150px;z-index:10000;background:#fff}
.btn_layer_close {display:inline-block;position:absolute;top:8px;right:20px;width:20px;height:20px;background:url(/resources/images/btn/btn_fn.png) no-repeat 0 -130px;text-indent:-9999px}

/** mypage **/
.panel table {width:100%;table-layout:fixed}
.mp_total {clear:both;border:1px solid #e3e3e3;padding:5px 10px 10px 0;background:#f5f5f5;border-radius:5px}
.mp_total table {width:100%;table-layout:fixed}
.mp_total td {padding-left:10px}
.mp_total dl {float:left;width:100%}
.mp_total dt {position:relative;color:#000;font-weight:bold;font-size:15px;text-align:center}
.mp_ico_total1 {background:url(/resources/images/ico/ico.png) no-repeat 0 -150px;line-height:43px;padding:5px 0 5px 32px}
.mp_ico_total2 {background:url(/resources/images/ico/ico.png) no-repeat 0 -200px;line-height:43px;padding:5px 0 5px 41px}
.mp_ico_total3 {background:url(/resources/images/ico/ico.png) no-repeat 0 -250px;line-height:43px;padding:5px 0 5px 36px}
.mp_total dd {position:relative;border:1px solid #e3e3e3;line-height:85px;height:85px;color:#333;font-weight:bold;font-size:55px;text-align:center;background:#fff}
.mp_notice {clear:both;border:1px solid #e3e3e3;padding:20px;background:#fff;border-radius:5px;height:105px}
.mp_notice table {margin-top:5px}
.mp_notice table td {padding-top:12px;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.mp_notice table td a, .mp_notice table td a:hover {color:#666}
.mp_notice table td.date {font-size:12px;float:right;color:#999}
.mp_notice .btn_more {background:url(/resources/images/btn/btn_fn.png) no-repeat 0 -180px;width:20px;height:20px;margin-top:-3px;text-indent:-9999px;overflow:hidden;float:right}
h4.notice_tit {color:#333;font-size:17px;padding:0px;line-height:normal}

/** process **/
.process {overflow:hidden}
.process table {width:100%;table-layout:fixed}
.process table td {height:100%;padding:20px 5px;border-radius:5px;border:3px solid #d5d5d5;font-size:13px;line-height:16px;text-align:center;white-space:nowrap}
.process table td.on {border:3px solid #499c9f;color:#007175}
.process table td.arrow {border:none;margin:0 5px;padding:0}
.process table td span {display:block;margin-top:10px;font-weight:normal;color:#f86f41}

/** login **/
.login_bg {width:100%;height:100%}
.login_bg li {position:absolute;left:0;top:0;width:100%;height:100%;background:url(/resources/images/common/bg_login.jpg) no-repeat;background-size:100% 100%}

/* 2017.06.26 이미지 제거요청 */
/* .login_contents {position:absolute;left:50%;top:15%;width:520px;height:530px;margin-left:-260px;background:url(/resources/images/common/bg_logbox.png) no-repeat left top; } */
.login_contents {position:absolute;left:50%;top:15%;width:520px;height:530px;margin-left:-260px;background:url() no-repeat left top; }

.login_contents ul {width:360px;margin-top:40px;margin-left:80px}
.login_contents ul li {position:relative;padding:0px}
.login_contents .logo {margin-bottom:30px;text-align:center}
.login_contents .title {padding:5px 0}
.login_contents .input{height:36px;border:solid 1px #358221;background:#fff;padding:0 20px;margin-bottom:10px;border-radius:5px}
.login_contents .input input,.login_contents .input select {border-style:none;font:normal 13px NanumGothic;color:#666}
.login_contents .input input {width:100%;margin-top:10px}
.login_contents .check {margin:10px 0;letter-spacing:0.5px}
.login_contents .selectBox {display:block;width:100%;height:38px !important;border:1px solid #358221;border-radius:5px;background:#fff;line-height:38px;padding-left:18px;margin-bottom:5px}
.login_contents .btn{background-color:#FF0000; border:solid 1px #296e16;border-radius:5px;text-align:center;font-size:16px}
.login_contents .btn:hover{background-color:#FF6347}
.login_contents .btn a{display:block;height:42px;color:#fff;line-height:40px;font-weight:600}


/** dashboard **/
.dashboard_box {clear:both;border:1px solid #e3e3e3;background:#fff;border-radius:5px;margin-bottom:50px}
.dashboard_header {position:relative;height:60px;border-bottom:1px solid #e3e3e3;background:#f4fcfc}
.dashboard_header h4 {clear:both;display:inline-block;font-size:22px;color:#006e72;line-height:60px;padding:0 20px}
.dashboard_header span {float:right;padding-top:16px;padding-right:20px}
.dashboard_contents {position:relative;text-align:center;padding:30px}